package com.sf.day06.ikunObject;

import com.sf.day06.IKun;

public class Test01 {
    public static void main(String[] args) {
        /*
        IKun iKun   内存中（栈）
        new IKun();  堆
         */
        IKun iKun= new IKun();
        iKun.name = "蔡徐坤";
        iKun.age = 18;
        iKun.hair = "中分";
        System.out.println(iKun);

        iKun.playBask();
        iKun.playBask(iKun.name, iKun.age); //实参
    }
}
